.col-box {
  color: white;
  text-align: center;
  padding: 20px 0;
  font-weight: bold;
  border: 1px solid black;
}
.nav-color {
  color: #053c04;
  background-color: #053c04;
}

.box-color {
  color: #a8b7a8;
  background-color: #c8d0c8;
}

.box-color-d {
  color: #092508b8;
  background-color: #092508b8;
}

.button-color {
  color: #334f32;
  background-color: #334f32;
}
